[ Maverik Level 1 functions ]

#

mav_windowLineStippleSet

## Summary

Set the line stipple for a window.

## Syntax

void mav_windowLineStippleSet(MAV_window *w, int factor, unsigned short pattern);

- MAV_window *w
  Window.

- int factor
  Stipple factor.

- unsigned short pattern
  Stipple pattern.

## Description

This function sets the line stipple for window `w` to be the values supplied. Call with `factor` less than 1 to disable stippling.

Back to the index page.